Subject: Re: [TR] TR4 Rear Suspension

From: Jeffrey Gayton <[email-masked]>
Date: Wed, 03 Jun 2015 14:52:16 -0700

Thanks Randall and Dave N. I went ahead and ordered from World Wide. Oddly, I lived in Madison, Wisconsin until about a year ago and never knew they were there. That said, I didn’t own my TR4 while I was there either.

I’ll still keep an eye out for twin valve DAS9, though. I’ve got a bug to get period upgrades to the car, like the optional electric fuel pump. It all started when I found a NOS front sway bay on eBay a couple of months ago. Curses!

Needless to say (for those of you who remember), I’ve decided to keep and eventually repair may chassis rather than go with a replacement. 

Thanks.

> On May 23, 2015, at 9:10 PM, Randall <[email-masked]> wrote:
> 
> The stock valve can be adjusted both ways, by changing springs.
> 
> My suggestion would be to send them off to Peter Caldwell for rebuilding
> http://www.nosimport.com/Lever-shocks-remanufactured/triumph-tr3-tr4-lever-shocks/triumph-tr3-tr4-rear-shock-absorber-armstrong-rebu
> ilt-by-world-wide-nosimport
> And ask for stiffer valving (if he doesn't talk you out of it).  The stock ride is plenty darn stiff, yours is only bouncy because
> the shocks aren't doing anything.
> 
> -- Randall  
> 

Jeff Gayton

1962 Triumph TR4

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]